name: example
description: Example project for flutterx_drop_view
publish_to: 'none'
version: 1.0.0+1

environment:
  sdk: ">=3.0.0 <4.0.0"

dependencies:
  cross_file: ^0.3.3+1
  flutter:
    sdk: flutter
  flutterx_drop_view:
    path: ../
  flutterx_forms: ^1.1.8
  flutterx_live_data: ^1.6.7

dev_dependencies:
  flutter_test:
    sdk: flutter

flutter:
  uses-material-design: true